toolzerhub API Docs

List trending videos

Returns the trending chart for required region_code. Optional trend_category and language_code select the category and language.

1 credit / requestBilled only on success
GET
/v2/youtube/trending

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

region_code*string

Two-letter country code used to localize the results.

Length1 <= length
trend_category?string

Trending chart category.

Value in

  • "now"
  • "music"
  • "games"
  • "movies"
language_code?string

Language code used to localize text and audio results.

curl -X GET "https://example.com/v2/youtube/trending?region_code=AU" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "data": [      {        "property1": null,        "property2": null      }    ],    "page_cursor": "string",    "property1": null,    "property2": null  }}